--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: bcc
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: cc
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: comments
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: date
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: from
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: keywords
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: message_id
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: reply_to
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: subject
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: to
  rw: R
class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The RFC 2822 Internet message header fields.
constants: []

full_name: MIME::Headers::Internet
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: bcc=
- !ruby/object:RI::MethodSummary 
  name: cc=
- !ruby/object:RI::MethodSummary 
  name: comments=
- !ruby/object:RI::MethodSummary 
  name: date=
- !ruby/object:RI::MethodSummary 
  name: from=
- !ruby/object:RI::MethodSummary 
  name: keywords=
- !ruby/object:RI::MethodSummary 
  name: message_id=
- !ruby/object:RI::MethodSummary 
  name: reply_to=
- !ruby/object:RI::MethodSummary 
  name: subject=
- !ruby/object:RI::MethodSummary 
  name: to=
name: Internet
superclass: 
